My Oracle Support Banner

RDBPROD: Comprehensive CODASYL DBMS Versions and Compatibility Matrix (Doc ID 66767.1)

Last updated on NOVEMBER 01, 2019

Applies to:

Oracle CODASYL DBMS - Version 6.0 and later
HP OpenVMS Itanium
HP OpenVMS Alpha
HP OpenVMS VAX

Purpose

List the versions of Oracle CODASYL DBMS, indicating the support status and compatibility of each.

Version Compatibility Matrixes for Oracle CODASYL DBMS
Release 7.3 Release 7.2 Release 7.1 Release 7.0 Release 6.1 Release 6.0

The DBMS release dates and minimum operating system versions for OpenVMS are listed in the tables below.

For more information about compatibility see the Oracle Rdb Product Family Compatibility Matrix.

Oracle DBMS 7.3.1 and higher are certified on OpenVMS 8.4-1H1, 8.4-2 and 8.4-2L1 i4 systems from VMS Software Inc.
Oracle DBMS 7.3.1 and higher are certified on OpenVMS 8.4-2L1 i6 (Kittson) systems from VMS Software Inc.

Oracle CODASYL DBMS Engineering support is provided for release 7.3.1. The DBO/Show Version output for this versions is V7.3-1. Oracle Support Services analysts will make a 'best effort' attempt to resolve any customer problems with older releases.

For more information about levels of support, see the Oracle Lifetime Support Policy, particularly the section: Oracle Rdb and Oracle CODASYL Database Releases.

You can download the latest release from the Patches & Updates section of My Oracle Support, or use the links provided below.

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.